function writeInDevelopment(target) {
    // Инициализация буфера
    let buffer = target.innerText;

    // Запись текста
    target.innerText = target.innerText + ' (в разработке)';

    // Блокировка от повторного вызова
    target.setAttribute('onclick', 'return false;');

    setTimeout(function () {
        // Возврат изначального текста из буфера
        target.innerText = buffer;

        // Разблокировка
        target.setAttribute('onclick', 'return writeinDevelopment(this);');
    }, 3000);

    return false;
};
